<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>The Walking Dead Deluxe</Series>
    <Number>88</Number>
    <Web>https://www.amazon.com/dp/B0CW1HYDCR</Web>
    <Summary>Carl finally wakes up, but the lingering effects of his injury weigh heavily on Rick.  

This deluxe presentation in STUNNING FULL COLOR also features another installment of Cutting Room Floor and creator commentary.</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CW1HYDCR], [RELDATE:2024-05-01]</Notes>
    <Publisher>Image - Skybound</Publisher>
    <PageCount>36</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Year>2024</Year>
    <Month>7</Month>
</ComicInfo>